/* Default Layout	*/


/*	Extra small devices (portrait phones, less than 576px)	*/
@media (max-width: 575.98px) {
	
	.heading {
		margin-bottom: 15px;
	}
	.heading h3{
		font-size: 25px;
	}
	.para_texts p{
		font-size: 14px;
	}
	.cta_btn{
		font-size: 15px;
		display: block;
	}

	/* ============================== */
	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #DDDDDD;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #DDDDDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		padding: 7.5px 0px;
	}
	.navbar .navbar-brand span{
		font-size: 20px;
	}
	.navbar .navbar-brand img {
		max-width: 40px;
	}

	/* ============================== */

	.hero_banner .overlay {
		padding: 75px 0px;
	}
	.hero_contents h2{
		font-size: 32px;
	}
	.hero_contents h3{
		font-size: 20px;
	}
	.hero_contents .contact_buttons ul li {
		display: block;
		margin: 15px 0px;
		font-size: 18px;
	}

	/* ============================== */

	.banner_bottom {
		padding: 10px 0px;
	}
	.highlights {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
		max-width: 200px;
	}
	.highlights .single_part {
		-ms-grid-columns: 55px 5px 1fr;
		grid-template-columns: 55px 1fr;
		gap: 5px;
	}
	.highlights .single_part .texts h4{
		font-size: 16px;
	}

	/* ============================== */

	.about_us_wrap {
		padding: 25px 0px;
	}
	.about_us {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}

	/* ============================== */

	.our_services_wrap {
		padding: 25px 0px;
	}
	.services {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 10px;		
	}
	.services ul li{
		font-size: 16px;
	}
	/* ============================== */

	.footer p{
		font-size: 14px;
	}

	/* ============================== */
	
}

/*	Small devices (landscape phones, 576px and up)	*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.container{
		max-width: 540px;
	}

	.heading h3{
		font-size: 26px;
	}
	.para_texts p{
		font-size: 16px;
	}
	.cta_btn{
		font-size: 15px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #DDDDDD;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #DDDDDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		padding: 7.5px 0px;
	}
	.navbar .navbar-brand span{
		font-size: 24px;
	}

	/* ============================== */

	.hero_banner .overlay {
		padding: 90px 0px;
	}
	.hero_contents h2{
		font-size: 36px;
	}
	.hero_contents h3{
		font-size: 25px;
	}

	/* ============================== */

	.banner_bottom {
		padding: 10px 0px;
	}
	.highlights .single_part {
		-ms-grid-columns: 40px 0px 1fr;
		grid-template-columns: 40px 1fr;
		gap: 0px;
	}
	.highlights .single_part .texts h4{
		font-size: 13.7px;
	}

	/* ============================== */

	.about_us_wrap {
		padding: 30px 0px;
	}
	.about_us {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 25px;
	}

	/* ============================== */

	.our_services_wrap {
		padding: 30px 0px;
	}
	.services ul li{
		font-size: 16px;
	}

	/* ============================== */

	.footer p{
		font-size: 14px;
	}

	/* ============================== */
	
}

/*	Medium devices (tablets, 768px and up)	*/
@media (min-width: 768px) and (max-width: 991.98px) {
	
	.container{
		max-width: 720px;
	}
	.heading h3{
		font-size: 30px;
	}
	.para_texts p{
		font-size: 16px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #DDDDDD;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #DDDDDD;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
		padding: 7.5px 0px;
	}

	/* ============================== */

	.hero_contents h2{
		font-size: 36px;
	}
	.hero_contents h3{
		font-size: 25px;
	}

	/* ============================== */

	.highlights .single_part .texts h4{
		font-size: 18px;
	}

	/* ============================== */

	.about_us_wrap {
		padding: 40px 0px;
	}
	.about_us {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
	}

	/* ============================== */

	.our_services_wrap {
		padding: 40px 0px;
	}
	.services ul li{
		font-size: 16px;
	}

	/* ============================== */

	
}

/*	Large devices (desktops, 992px and up)	*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
	.container{
		max-width: 960px;
	}
	
}